<?xml version="1.0"?>
<!--
/**
 * Copyright © 2013-2017 Landofcoder.com, Ltd. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<layout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/layout_generic.xsd">
    <container name="root" label="Root">
        <block class="Lof\Rma\Block\Adminhtml\Customer\Edit\Tab\Rma" name="rma.customer.edit.tab.rma"/>
    </container>
</layout>